.scene {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	overflow: hidden;
	right: 0;
	height: 170px;
	width: 100%;
	max-width: 1165px;
	background: #f1f1e2;
	margin: auto;
}

.scene > div {
	position: absolute;
	bottom: 0;
}

.scene .parallax {
	width: 100%;
	left: 5%;
	top: 0;
	height: auto;
}

.scene > div.layer--1 {
	z-index: 9;
	background: url(../img/01.png) no-repeat center;
}

.scene div.layer--2 {
	background: url(../img/02.png) no-repeat center;
	z-index: 8;
}

.scene div.layer--3 {
	z-index: 7;
	background: url(../img/03.png) no-repeat center;
}

.scene > div.layer--1.de {
	background: url(../img/01_de.png) no-repeat center;
}
.scene > div.layer--2.de {
	background: url(../img/02_de.png) no-repeat center;
}
.scene > div.layer--3.de {
	background: url(../img/03_de.png) no-repeat center;
}

.scene div.layer--bg {
	z-index: 6;
	background: url(../img/bg.png) no-repeat center center;
	height: 120%;
	width: 100%;
	background-position-y: center;
	background-position-x: center;
	margin-top: -5%;
	left: 0;
}

.scene .label {
	z-index: 500;
	width: auto;
	left: 8%;
	top: 0;
	height: 100%;
	display: table;
}

.scene .label-inner {
	text-align: left;
	display: table-cell;
	vertical-align: middle;
}

.scene h1 {
	color: #4d565d;
	font-family: "Helvetica Neue LT W06_46 Lt It", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2;
	text-shadow: 2px 2px 12px rgba(0,0,0,0.5);
	margin-bottom: 20px;
}

@media screen and (min-width: 480px) {
	.scene h1 {
		font-size: 40px;
	}
}

@media screen and (min-width: 768px) {
	.scene h1 {
		font-size: 40px;
		text-shadow: none;
	}
}


.scene p {
  color: #4d565d;
  line-height: 1.4;
  text-shadow: 2px 2px 12px rgba(0,0,0,0.5);
	font-size: 18px;
}

@media screen and (min-width: 768px) {
  .scene p {
    text-shadow: none;
  }
}
